httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Martin <li...@chriscodes.com>
Subject [users@httpd] Re: upgrading from 2.0.40 (RH-9) to 2.0.49
Date Thu, 27 May 2004 18:39:13 GMT
Joshua Slive wrote:
> 
> On Thu, 27 May 2004, Amihay Tabul wrote:
> 
>> hi
>> this is my first Email to this group and i am new on the apache server.
>> i install RH9 with Apache + PHP.
>> i would like to know if i can upgrade my Apache to 2.0.49 .
>> and do you know of a good tutorial for bulding / upgrading apache
> 
> 
> The easiest way to do this is to look for more recent redhat rpms.  I 
> don't know if they exist or not.

They exist, after a quick search for:
http://www.google.com/search?q=RH9+RPMs+httpd+2.0.49

I found the httpd-2.0.49-2.i386.rpm here:
http://www.swabe.org/files/redhat/RPMS/i386/

Do you have yum yet? <http://linux.duke.edu/projects/yum/> You could 
probably find it and upgrade through yum just by typing:
yum update httpd

In fact you can update your entire system by typing:
"yum update". Easiest updates I've ever done!

-- 
Chris Martin - Web Developer
Open Source & Web Standards Advocate
http://www.chriscodes.com/


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message